## rust-threadfin 0.1.1

=== debian/changelog ===
rust-threadfin (0.1.1-3) unstable; urgency=medium

  * fix typo in patch comment
  * install lib package as arch-all and multi-arch foreign
  * declare compliance with Debian Policy 4.6.2
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 22 Dec 2022 11:29:29 +0100

rust-threadfin (0.1.1-2) unstable; urgency=medium

  * re-release for building with auto-builder

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 27 Oct 2022 21:51:20 +0200

rust-threadfin (0.1.1-1) unstable; urgency=low

  * initial Release;
    closes: Bug#1022824

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 26 Oct 2022 20:42:06 +0200
