=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test threadfin 0.1.1
 --all-targets --all-features
Features: test-name=rust-threadfin:@
Depends:
 dh-cargo (>= 18),
 librust-criterion-0.3+default-dev,
 librust-futures-timer-3+default-dev,
 librust-rusty-pool-0.7+default-dev,
 librust-threadpool-1+default-dev,
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test threadfin 0.1.1
 --all-targets
Features: test-name=librust-threadfin-dev:default
Depends:
 dh-cargo (>= 18),
 librust-criterion-0.3+default-dev,
 librust-futures-timer-3+default-dev,
 librust-rusty-pool-0.7+default-dev,
 librust-threadfin+default-dev,
 librust-threadpool-1+default-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test threadfin 0.1.1
 --all-targets --no-default-features
Features: test-name=librust-threadfin-dev:
Depends:
 dh-cargo (>= 18),
 librust-criterion-0.3+default-dev,
 librust-futures-timer-3+default-dev,
 librust-rusty-pool-0.7+default-dev,
 librust-threadfin-dev,
 librust-threadpool-1+default-dev,
Restrictions: allow-stderr, skip-not-installable
