## rust-threadfin 0.1.2

=== debian/changelog ===
rust-threadfin (0.1.2-4) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * stop mention dh-cargo in long description
  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + improve filename and upstream version mangling
    + use Github API; drop unused repack suffix
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 08 Feb 2025 01:07:46 +0100

rust-threadfin (0.1.2-3) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * declare compliance with Debian Policy 4.7.0
  * update copyright info: update coverage
  * relax to autopkgtest-depend unversioned
    when version is satisfied in Debian stable

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 18:32:18 +0200

rust-threadfin (0.1.2-2) unstable; urgency=medium

  * renumber patch 2001 -> 1001;
    update DEP-3 patch headers
  * update dh-cargo fork

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 20 Aug 2023 11:27:57 +0200

rust-threadfin (0.1.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patches cherry-picked upstream now applied
  * drop patch 2001, obsoleted by upstream changes
  * add patch 2001 to relax dependency on crate once_cell
  * add patch 2002 to avoid embedded crate threadfin-benchmarks;
    stop build- and autopkgtest-depend on packages
    for crates criterion rusty-pool threadpool
  * bump version for provided virtual packages and autopkgtest hints

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 07 Feb 2023 13:04:25 +0100

rust-threadfin (0.1.1-7) unstable; urgency=medium

  * tighten autopkgtests
  * stop superfluously provide virtual unversioned feature packages

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Feb 2023 11:17:21 +0100

rust-threadfin (0.1.1-6) unstable; urgency=medium

  * update patch cherry-picked upstream
    to not constrain dependency on crate once_cell

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 27 Jan 2023 16:29:39 +0100

rust-threadfin (0.1.1-5) unstable; urgency=medium

  * add patch cherry-picked upstream
    to heck atomics in more compatible way

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 27 Jan 2023 15:15:49 +0100

rust-threadfin (0.1.1-4) unstable; urgency=medium

  * add patch cherry-picked upstream
    to support platforms without 64-bit atomic width
  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Jan 2023 16:45:46 +0100
