=== debian/control ===
Source: rust-threadfin
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-crossbeam-channel-0.5+default-dev,
 librust-futures-timer-3+default-dev,
 librust-num-cpus-1+default-dev,
 librust-once-cell-1+default-dev,
 librust-waker-fn-1+default-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-threadfin.git
Vcs-Browser: https://salsa.debian.org/debian/rust-threadfin
Homepage: https://github.com/sagebind/threadfin
Rules-Requires-Root: no

Package: librust-threadfin-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-crossbeam-channel-0.5+default-dev,
 librust-num-cpus-1+default-dev,
 librust-once-cell-1+default-dev,
 librust-waker-fn-1+default-dev,
 ${misc:Depends},
Provides:
 librust-threadfin-0-dev (= ${binary:Version}),
 librust-threadfin-0.1+default-dev (= ${binary:Version}),
 librust-threadfin-0.1-dev (= ${binary:Version}),
 librust-threadfin-0.1.2-dev (= ${binary:Version}),
Description: thread pool for running multiple tasks on group of threads - Rust source code
 A thread pool for running multiple tasks
 on a configurable group of threads.
 .
 This package contains the source for the Rust threadfin crate,
 for use with cargo.
