=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test threadfin 0.1.2
 --all-targets --all-features
Features: test-name=rust-threadfin-0.1:@
Depends:
 dh-rust,
 librust-futures-timer-3+default-dev,
 librust-threadfin-0.1-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test threadfin 0.1.2
 --all-targets
Features: test-name=rust-threadfin-o,1:default
Depends:
 dh-rust,
 librust-futures-timer-3+default-dev,
 librust-threadfin-0.1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test threadfin 0.1.2
 --all-targets --no-default-features
Features: test-name=rust-threadfin-0.1:
Depends:
 dh-rust,
 librust-futures-timer-3+default-dev,
 librust-threadfin-0.1-dev,
Restrictions: allow-stderr
